Este sitio es propiedad de cookies de terceros.
Si usted continúa con nosotros, entendemos que acepta nuestro uso de cookies.

  • Este sitio usa cookies. Para continuar usando este sitio, debes aceptar nuestro uso de cookies. Más información.
Home

[E2] KodiLite 4.0

amancio

Usuario
Amigo OpenSPA
#21
buenas estoy instalando el kodi y nada mas hacerlo se a actualizado a la vercion 5.0 me esta dando error al visualizar pelis la verdad es muy lento de actualizar las repo , mi pregunta es si alguno de ustedes lo tiene instalado en zgemma la mia es h5 y funcionando , gracias
 

amancio

Usuario
Amigo OpenSPA
#23
error¡ try another item or exit and sumil log /tmp/e.log and /tmn(error log
Traceback (most recent call last):
File "/usr/lib/enigma2/python/Plugins/Extensions/KodiLite/plugins/plugin.video.palantir/default.py", line 1, in <module>
import sys, xpath, xbmc
import sys, xpath, xbmc
libs = sys.argv[0].replace("default.py", "resources/lib")
if os.path.exists(libs):
sys.path.append(libs)
print "Here in default-py sys.argv =", sys.argv
File "/usr/lib/enigma2/python/Plugins/Extensions/KodiLite/scripts/script.module.main/lib/xbmc.py", line 24, in <module>
import xbmcaddon, xbmcplugin, xbmcgui

__version__ = '2.25.0'

import os.path, traceback
from os import system
from urlparse import urlparse
from cStringIO import StringIO

import xbmcaddon, xbmcplugin, xbmcgui
import sys


File
"/usr/lib/enigma2/python/Plugins/Extensions/KodiLite/scripts/script.module.main/lib/xbmcaddon.py", line 5, in <module>
myfile = file(r"/tmp/addoncat.txt")
IOError: [Errno 2] No such file or directory: '/tmp/addoncat.txt'

__version__ = '2.25.0'

import os.path, traceback
from os import system
from urlparse import urlparse
from cStringIO import StringIO

import xbmcaddon, xbmcplugin, xbmcgui
import sys
 
Última edición: